export const CONTENT_TYPES = Object.freeze({
  NEXT_STEPS: 'nextSteps',
  EVENT: 'event',
  EVENT_CARD: 'eventCard',
  HERO: 'eventHero',
  CARD_GROUP: 'cardGroup',
  CARD: 'card',
  CASE_STUDY: 'caseStudy',
  CUSTOM_PAGE: 'customPage',
  BLOCK_GROUP: 'blockGroup',
  EXTERNAL_VIDEO: 'externalVideo',
  ASSET: 'asset',
  VIDEO_CAROUSEL: 'videoCarousel',
  CODE_SUGGESTIONS_IDE: 'codeSuggestionsIde',
  CUSTOM_COMPONENT: 'customComponent',
  CUSTOMER_LOGOS: 'customerLogos',
  FAQ: 'faq',
  FORM: 'form',
  HEADER_AND_TEXT: 'headerAndText',
  HEADER_SUBHEADER_AND_TEXT: 'titleDescriptionBodyText',
  TEXT: 'text',
  PAGE: 'page',
  QUOTE: 'quote',
  SEO: 'seo',
  SIDE_MENU: 'sideMenu',
  TAB_CONTROLS_CONTAINER: 'tabControlsContainer',
  THE_SOURCE: 'article',
  THE_SOURCE_CATEGORY: 'theSourceCategory',
  THE_SOURCE_AUTHOR: 'theSourceAuthor',
  TOPICS: 'topics',
  TOPIC_BUTTON: 'topicButton',
  TOPIC_CARD: 'topicCard',
  TOPIC_HEADER_AND_TEXT: 'topicHeaderAndText',
  TOPIC_EXTERNAL_VIDEO: 'topicExternalVideo',
  TWO_COLUMN_BLOCK: 'twoColumnBlock',
  LANDING_GRID: 'landingGrid',
  BUTTON: 'button',
  MICROSITE: 'partnerMicrosite',
  MICROSITE_TRACK: 'partnerMicrositeTrack',
});

export const NAV_CONTENT_TYPES = Object.freeze({
  FOOTER: 'footer',
  NAVIGATION: 'navigation',
});
